.expanded-menu {
  clear: none;
  float: none;
  width: 100%;
}
.expanded-menu .content,
.expanded-menu #zone-branding .branding-data,
.expanded-menu h1#page-title {
  width: auto;
}
.expanded-menu #zone-footer-wrapper {
  display: block;
}
#zone-user-wrapper .region-user-second #block-search-form {
  overflow: hidden;
  position: relative;
  float: right;
  top: 10px;
  right: 30px;
}
#zone-user-wrapper .region-user-second #block-search-form button[type="submit"] {
  display: none;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-actions {
  display: none;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-search-block-form--2 {
  background: url("/sites/all/themes/global/images/bg_search_hover-orange.png") no-repeat;
  background-position: left center;
  border: none;
  margin-top: 15px;
  width: 24px;
  height: 26px;
  text-indent: 28px;
  -webkit-transition: all 300ms ease-in 0s;
  -moz-transition: all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  transition: all 300ms ease-in 0s;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-search-block-form--2:hover {
  width: 200px;
  height: 38px;
  margin-top: 10px;
  content: 'search';
  background: url(/sites/anthropology.as.virginia.edu/themes/parallax/img/bg_search_blue.png) no-repeat right 20px #fff;
  background-color: #eee;
  position: relative;
  z-index: 500;
  color: #666;
  border: none;
  box-shadow: none;
}
#zone-branding-wrapper {
  border-bottom: none;
  margin-top: 0;
  box-shadow: 2px 1px 5px #ccc;
}
#zone-branding-wrapper #zone-branding .branding-data {
  float: left;
  text-align: left;
  width: auto;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name {
  margin: 0 0 15px;
}
#zone-branding-wrapper #zone-branding .banner_slogan {
  width: 35%;
  float: right;
  text-align: right;
  color: #666666;
  font-size: 18px;
  margin-top: 20px;
  text-transform: uppercase;
}
#zone-branding-wrapper #zone-branding .site-logo {
  width: auto;
  float: left;
  position: relative;
  z-index: 100;
  width: 40%;
}
#zone-branding-wrapper #zone-branding .site-logo img {
  width: 100%;
  height: auto;
}
#zone-menu-wrapper {
  background: #dadada;
  float: none;
  height: auto;
  position: static;
  width: 100%;
  display: block;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu {
  text-transform: uppercase;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li {
  display: inline-block;
  font-size: .9em;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.home-icon a {
  padding: 16px 10px;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.home-icon a .fa.fa-home {
  font-size: 2em;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.last {
  border-right: 1px solid white;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li a {
  font-weight: normal;
  padding: 20px 30px 19px;
  border: none;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li a:focus,
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li a:hover {
  color: #e57200;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.dropdown {
  border-bottom: none !important;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.dropdown ul li {
  float: none !important;
  border: none;
  clear: both;
  display: block;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.dropdown ul li a {
  border: none;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.dropdown.open .dropdown-toggle {
  color: #eeb200;
}
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.active a,
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.active a:hover,
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.active a:focus,
#zone-menu-wrapper #region-menu .navigation .tb-megamenu .nav li.active .dropdown-toggle {
  background-color: #e57200 !important;
  color: white;
}
#zone-menu-wrapper #region-menu #block-search-form {
  overflow: hidden;
  position: absolute;
  float: right;
  margin-top: 15px;
  top: 0;
  right: 0;
  position: relative;
  z-index: 500;
}
#zone-menu-wrapper #region-menu #block-search-form button[type="submit"] {
  display: none !important;
}
#zone-menu-wrapper #region-menu #block-search-form .control-group {
  margin: 0px;
}
#zone-menu-wrapper #region-menu #block-search-form #edit-actions {
  display: none;
}
#zone-menu-wrapper #region-menu #block-search-form #edit-search-block-form--2 {
  background: url("/sites/all/themes/global/images/bg_search.png") no-repeat;
  background-position: left 3px;
  border: none;
  width: 24px;
  height: 26px;
  text-indent: 28px;
  -webkit-transition: all 300ms ease-in 0s;
  -moz-transition: all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  transition: all 300ms ease-in 0s;
}
#zone-menu-wrapper #region-menu #block-search-form #edit-search-block-form--2:hover {
  width: 160px;
  background: url("/sites/all/themes/global/images/bg_search_hover.png") no-repeat left 3px center #fff;
  background-color: #fff;
  position: relative;
  z-index: 500;
  color: #666;
}
#zone-postscript-wrapper #zone-postscript .views-row.views-row-last {
  width: 100%;
}
#zone-postscript-wrapper #region-postscript-third .views-row iframe {
  height: 140px;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row {
  width: 24%;
  min-height: 470px;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position ul {
  padding: 0;
  margin: 0;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position ul li {
  list-style: none;
  margin: 0 0 10px;
}
#section-content #zone-preface-wrapper #zone-preface {
  margin-bottom: 0;
}
#section-content #zone-preface-wrapper #zone-preface .region {
  margin: 30px 0;
  padding: 10px 10px;
  width: 27.5%;
  box-shadow: 1px 1px 3px #eee;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner {
  padding: 0;
  border-bottom: none;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner h3 {
  font-size: 1.2em;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner img {
  margin-top: 0;
}
#section-content #zone-preface-wrapper #zone-preface .region#region-preface-second {
  margin: 30px 25px;
}
#section-content #zone-content {
  padding: 0;
}
#section-content #zone-content #region-sidebar-first {
  margin-top: 15px;
  margin-right: 30px;
  width: 20%;
}
#section-content #zone-content #region-sidebar-first .block.block-menu-block,
#section-content #zone-content #region-sidebar-first .block-block-26,
#section-content #zone-content #region-sidebar-first .participants-menu {
  border-right: 1px solid #C4C4B0;
  padding: 10px 20px 10px 0;
}
#section-content #zone-content #region-sidebar-first .block.block-menu-block h2.block-title,
#section-content #zone-content #region-sidebar-first .block-block-26 h2.block-title,
#section-content #zone-content #region-sidebar-first .participants-menu h2.block-title {
  box-shadow: 0 1px 3px #666666;
  background: #e57200;
  color: white;
  font-style: normal;
  padding: 5px 15px;
  margin-bottom: 15px;
}
#section-content #zone-content #region-sidebar-first ul li {
  list-style: none !important;
}
#section-content #zone-content .block.block-menu-block ul {
  padding-left: 10px;
  margin-left: 0;
}
#section-content #zone-content .block.block-menu-block ul li {
  line-height: 100%;
  margin-bottom: 20px;
  text-transform: uppercase;
}
#section-content #zone-content .block.block-menu-block ul li.leaf {
  list-style-image: none;
  list-style-type: disc;
  padding: 0;
}
#section-content #zone-content .block.block-menu-block ul li.leaf a {
  color: #666;
}
#section-content #zone-content .block.block-menu-block ul li ul {
  margin-top: 10px;
}
#section-content #zone-content .block.block-menu-block ul li ul li.leaf {
  margin: 10px;
  text-transform: none;
  padding: 5px 10px 5px 0;
  margin: 10px 10px 10px 20px;
  list-style-image: none;
  list-style-type: disc;
}
#section-content #zone-content .block.block-menu-block ul li ul li.collapsed {
  list-style-image: url("/../../misc/menu-collapsed.png");
  list-style-type: disc;
  padding-left: 13px;
  text-transform: none;
  margin-left: 20px;
  padding-left: 0;
}
#section-content #zone-content .block.block-menu-block ul li ul li.expanded {
  list-style-image: url("/../../misc/menu-expanded.png");
  text-transform: none;
  padding-left: 13px;
  margin-left: 20px;
  padding-left: 0;
}
#section-content #zone-content .block.block-menu-block ul li ul li.expanded li {
  list-style: none;
}
#section-content #zone-content .block.block-menu-block ul li ul li.expanded li a {
  color: black !important;
}
#section-content #zone-content .block.block-menu-block ul li ul li.expanded li.leaf {
  background: none;
}
#section-content #region-content {
  margin: 0;
}
#section-content #region-content .region-inner {
  margin: 10px 0;
}
#section-content #region-content .region-inner .people-tile .views-row {
  width: 24%;
  padding: 4px;
}
#section-content #region-content .region-inner .homepage-slideshow .bx-viewport {
  position: relative;
}
#section-content #region-content .region-inner .homepage-slideshow .bx-viewport figure {
  margin: 0;
  text-align: center;
}
#section-content #region-content .region-inner .homepage-slideshow .bx-viewport blockquote {
  position: absolute;
  padding-bottom: 35px;
  padding-left: 5%;
  padding-top: 20px;
  bottom: -20px;
  width: 100%;
  margin-left: 0;
  background: rgba(0,0,0,0) linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.8)) repeat scroll 0 0;
  color: white;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  font-family: 'oswald', sans-serif;
}
#section-content #region-content .region-inner .homepage-slideshow .bx-viewport blockquote h3 {
  font-size: 18px;
  font-weight: 500;
  text-transform: none;
  padding: 10px 0 0;
  color: white;
}
#section-content #region-sidebar-second .contact-block {
  background: #eee;
  margin-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
#section-content #region-sidebar-second .contact-block h2 {
  margin-top: 0;
  text-transform: uppercase;
}
#section-content #region-sidebar-second .contact-block h4 {
  margin-bottom: 0;
  font-style: italic;
  text-transform: uppercase;
  font-weight: 700;
}
#zone-footer-wrapper #zone-footer {
  font-size: 90%;
}
#zone-footer-wrapper #zone-footer #region-footer-second .region-inner {
  float: right;
}
body.front .panel-col-first,
body.front .panel-col-last {
  width: 50%;
}
